{
  "id": "a1a-069-exeggutor",
  "name": "Exeggutor",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 69,
  "rarity": "Art Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_20_002160_00_NASSY_AR.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/69/exeggutor/",
  "hp": 130,
  "pokemon_type": "grass",
  "stage": "stage_1",
  "evolves_from": "Exeggcute",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Psychic",
      "cost": [
        "grass",
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 80,
      "damage_modifier": "x",
      "effect_text": "This attack does 20 more damage for each Energy attached to your opponent’s Active Pokémon.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "fire",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 3,
  "flavor_text": null,
  "illustrator": "Gapao"
}